Status: Closed   

Priority: Normal   

Category:    

Customer: DAIMLER Product Issue

Numbers:

 

Department: RDI/CEI Affected Products: ADTF 2.13.2

Requester's Priority: Normal Platform: Ubuntu 16.04 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Not Supported Scope FAQ Links:  

Description

Supportanfrage

I have installed ADTF 2.13.2 Version onto my Linux PC, for this which version of QT Creator is support in order to generate .plb files.

QT Creator 5.* version is it supported for this purpose ?

Lösung

This is exceed our support range by far.

Imho you have to use a Qt Creator which works with the needed compiler, libc and stuff.

ADTF 2.6 comes with Ubuntu 14.04 and gcc4.6.

So this is your dependency.

I would suggest to get the Qt Creator for the required Qt Version 4.7.1 -> https://download.qt.io/official_releases/qtcreator/4.7/4.7.1/

And setup this.

History

#1 - 2019-11-14 08:26 - hidden

- Project changed from Public Support to 9

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Resolution set to Not Supported Scope

Hi,

this is exceed our support range by far.

Imho you have to use a Qt Creator which works with the needed compiler, libc and stuff.

ADTF 2.6 comes with Ubuntu 14.04 and gcc4.6.

So this is your dependency.

I would suggest to get the Qt Creator for the required Qt Version 4.7.1 -> https://download.qt.io/official_releases/qtcreator/4.7/4.7.1/

And setup this.

#2 - 2019-11-14 08:27 - hidden

- Status changed from In Progress to Customer Feedback Required

#3 - 2019-11-18 17:16 - hidden

- Project changed from 9 to Public Support

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No
#4 - 2020-07-07 12:49 - hidden

- Status changed from To Be Closed to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-20 2/2

http://www.tcpdf.org

